Urgent Updates for 70, 76, and 78 and Exim CVE-2019-10149

  • in Blog Posts
  • by
  • June 8, 2019
  • Comments Off on Urgent Updates for 70, 76, and 78 and Exim CVE-2019-10149

cPanel is a control panel for Web Hosting Providers available here – Cloud Server cPanel. Contact us to find out our latest offers!

In a post on the cPanel Blog last night we shared information regarding an exploit that had been identified in Exim. This exploit allows attackers to execute code as the root user on your server without authentication and was rated a 9.8 out of 10 in severity. While Version 80 was never vulnerable …

cPanel is a control panel for Web Hosting Providers available here – Cloud Server cPanel. Contact us to find out our latest offers!

Comments are closed.

>